using UnityEngine;
using System.Collections;

public class DR_Audio : MonoBehaviour {
    private AudioSource Draudio;
    private bool IsDone = false;
	// Use this for initialization
	void Start () {
        Draudio = gameObject.GetComponent<AudioSource>();
	}
	void OnTriggerEnter(Collider col)
    {
        if (col.tag == "Player")
        {
            if(IsDone == false)
            {
                Draudio.Play();
                IsDone = true;
            }
            
        }
    }

	
}
